body .pc-inquiry-modal-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.42);
    z-index: 1500;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;
    color: #000;
    font-family: "¥á¥¤¥ê¥ª", Meiryo, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", "Hiragino Kaku Gothic Pro", "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", Osaka, sans-serif;
}

body .pc-inquiry-modal-overlay.show {
    opacity: 1;
    pointer-events: auto;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal {
    width: 563px;
    max-width: 90vw;
    background: #ffffff;
    border-radius: 16px;
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.18);
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__close {
    position: absolute;
    top: 12px;
    right: 17px;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background: #E8E8E8;
    cursor: pointer;
    z-index: 2;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__close::before,
body .pc-inquiry-modal-overlay .pc-inquiry-modal__close::after {
    content: ''!important;
    position: absolute;
    top: 50%;
    left: 51%;
    width: 12px;
    height: 2px;
    background-color: #636363;
    visibility: visible!important;
    display:block;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__close::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__close::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__header {
    padding: 18px 20px 12px;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
    margin-bottom: 12px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__header h3 {
    margin: 0 0 1px;
    font-size: 16px;
    font-weight: 800;
    line-height: 24px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__header p {
    margin: 0;
    font-size: 12px;
    line-height: 18px
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__body {
    padding: 0 12px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-history-card {
    background: #f7f7f7;
    border-radius: 6px;
    padding: 15px 11px 8px;
    font-size: 12px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-history-card__block {
    background: #ffffff;
    border: 1px solid #D5D5D5;
    border-radius: 8px;
    padding: 6px 19px;
    margin: 0 auto 14px;
    line-height: 18px;
    font-size: 12px;
    max-width: 402px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-history-card__title {
    margin-bottom: 3px;
    font-weight: bold;
}

body .pc-inquiry-modal-overlay .pc-inquiry-history-card__tags {
    margin-bottom: 3px;
    font-size: 14px;
    line-height: 21px;
    color: #E00923;
    font-weight: bold;
}

body .pc-inquiry-modal-overlay .pc-user-info-row {
    display: flex;
    justify-content: space-between;
    font-size: 14px;
    line-height: 21px;
    margin: 0 auto 5px;
    max-width: 402px;
    padding: 0 24px 0 19px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-history-card .pc-user-info-row:last-of-type {
    margin-bottom: 13px;
}

body .pc-inquiry-modal-overlay #pcEditInfoLink {
    display: flex;
    justify-content: center;
    color: #0F64A2;
    font-size: 12px;
    line-height: 18px;
    text-decoration: none;
}

body .pc-inquiry-modal-overlay #pcEditInfoLink span {
    padding-right: 19px;
    position: relative;
}


body .pc-inquiry-modal-overlay #pcEditInfoLink span::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 6px;
    width: 6px;
    height: 6px;
    border-right: 1px solid #0F64A2;
    border-bottom: 1px solid #0F64A2;
    transform: translateY(-50%) rotate(-45deg);
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__footer {
    display: flex;
    justify-content: center;
    background: #ffffff;
    margin: 16px 0 17px;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__submit {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: 44px;
    background: linear-gradient(180deg, #F22929 0%, #DF2020 100%);
    color: #ffffff;
    border: none;
    border-radius: 4px;
    padding: 11.5px;
    line-height: 1.5;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    box-shadow: 0px 1px 2px 0px #00000014;
    max-width: 366px;
    margin: 0 auto;
}

body .pc-inquiry-modal-overlay .pc-inquiry-modal__submit:hover {
    text-decoration: none;
}
body .pc-inquiry-modal-overlay:after,
body .pc-inquiry-modal-overlay div:after {
    display: none;
}
body .pc-inquiry-modal-overlay div {
    box-sizing: border-box;
}
body .pc-inquiry-history-card__text {
    overflow-wrap: break-word;
}
